PPl board member tasks - Task #39

PPI Statutes - Mandatory requirements / change requestfor Belgian legal requirements.

05/17/2011 08:14 PM - Samir Allioui

Status: Rejected Start date:
Priority: High Due date:
Assignee: Samir Allioui % Done:
Category: Estimated time:
Target version:

05/17/2011
01/31/2012
10%

0.00 hour

Description
- To be Announced. -

History

#1 - 06/11/2011 07:47 PM - Tomas Vymazal
Postponed until the next meeting (2011-06-07 -> 2011-06-21).

#2 - 08/03/2011 02:52 PM - Lola Voronina
- Due date changed from 05/25/2011 to 12/02/2011

- Assignee set to Samir Allioui

#3 - 01/03/2012 10:54 PM - Lola Voronina
- Due date changed from 12/02/2011 to 01/17/2012

#4 - 01/17/2012 09:22 PM - Samir Allioui
Need a link to this topic, not enough information.

Items like these point out how futile redmine is.

#5 - 01/18/2012 02:34 AM - Lola Voronina
- Due date changed from 01/17/2012 to 01/31/2012

#6 - 03/02/2012 02:01 AM - Lola Voronina

- Status changed from In Progress to Rejected

10/19/2025

1/1



http://www.tcpdf.org

